Subject: Re: [Ietf-community-india] Connections 2019

From: IIESoc <[email-masked]>
Date: Thu, 9 Jan 2020 15:17:09 +0530

Hi Folks,

We have uploaded the videos for the Connections 2019 at -
https://www.youtube.com/playlist?list=PLaSAPMFWtIZTR5bgkxkqoXPHa0ViEgPDK
for your viewing pleasure!

You can also find the slides and videos liked at -
https://www.connections.iiesoc.in/abstract

The photos of the event are at - https://www.connections.iiesoc.in/gallery

Thanks!
Dhruv / Praneet
For IIESoc

On Thu, Oct 10, 2019 at 2:44 PM IIESoc <[email-masked]> wrote:
>
> Hi Folks,
>
> This year our pre-IETF annual Connections event will be held on
> 13th-14th November in Kolkata, just before IETF-106 (Singapore). The
> tracks for the event will be - Routing, IoT, Security and Research. As
> usual we have a great set of speakers lined up.
>
> Check out - https://www.connections.iiesoc.in/ for all the details.
>
> Please publicize the event, especially to your connections and
> organizations in and around Kolkata. We do hope that folks from other
> cities would also consider traveling to Kolkata for the event. The
> early bird tickets (as well as bulk purchase discount) are available
> - https://www.connections.iiesoc.in/tickets
>
> Thanks to Juniper and ISOC for providing sponsorship.  Thanks to IIFon
> for providing support on the ground in Kolkata.
>
> Looking forward to your participation in making Connections 2019 in a
> new city, a success.
>
> Thanks!
> Dhruv
> For IIESoc